@echo off
insttsn
if exist lsci.cfg goto Fixit
goto Done

:Fixit

if exist mail.cfg del mail.cfg

del		sl\lsci.cfg
lsciget	lsci.cfg sl\lsci.cfg -t video ..\ keyboard ..\ music ..\ dll ..\
lsciget	lsci.cfg sl\lsci.cfg mouseDrv prefix id modem
echo	 pathStr	=	..\>>sl\lsci.cfg
echo  hostID = 311083420287>>sl\lsci.cfg

del		ll\lsci.cfg
lsciget	lsci.cfg ll\lsci.cfg -t video ..\ keyboard ..\ music ..\ dll ..\
lsciget	lsci.cfg ll\lsci.cfg mouseDrv prefix id modem
echo	 pathStr	=	..\>>ll\lsci.cfg
echo  hostID = 311083420287>>ll\lsci.cfg

:Done
